"Aggiorna"="pl115.html";
"Aggiungi ai preferiti, Modifica preferiti"="pl117.html";
"Allineamento/Affianca orizz. al livello"="pl316.html";
"Allineamento/Affianca vert. al livello"="pl317.html";
"Allineamento/Aggancia a destra"="pl305.html";
"Allineamento/Aggancia a sinistra"="pl303.html";
"Allineamento/Aggancia in alto"="pl306.html";
"Allineamento/Aggancia in basso"="pl308.html";
"Allineamento/Allinea a destra i livelli"="pl311.html";
"Allineamento/Allinea a sinistra i livelli"="pl309.html";
"Allineamento/Allinea in alto i livelli"="pl312.html";
"Allineamento/Allinea in basso i livelli"="pl314.html";
"Allineamento/Centra i livelli"="pl315.html";
"Allineamento/Centra orizz. i livelli"="pl310.html";
"Allineamento/Centra orizzontalmente"="pl304.html";
"Allineamento/Centra vert. i livelli"="pl313.html";
"Allineamento/Centra verticalmente"="pl307.html";
"Allineamento/Distribuisci orizz."="pl318.html";
"Allineamento/Distribuisci vert."="pl319.html";
"Altro/Deinterlaccia"="pl455.html";
"Altro/Massimo arrotondato"="pl453.html";
"Altro/Muovi contenuto del livello"="pl454.html";
"Altro/Passa alto"="pl449.html";
"Altro/Valore massimo"="pl452.html";
"Altro/Valore mediano"="pl451.html";
"Altro/Valore minimo"="pl450.html";
"Anima i livelli"="pl518.html";
"Annulla"="pl222.html";
"Antialias"="pl576.html";
"Applica azione"="pl111.html";
"Apri"="pl196.html";
"Apri immagini selezionate"="pl110.html";
"Armonia"="pl580.html";
"Attivazione/Attiva il livello precedente"="pl362.html";
"Attivazione/Attiva il livello successivo"="pl361.html";
"Attivazione/Attiva il primo livello"="pl360.html";
"Attivazione/Attiva l\'ultimo livello"="pl359.html";
"Automatico/Assistente correzione"="pl414.html";
"Automatico/Correzione automatica"="pl415.html";
"Automatico/Correzione colori"="pl418.html";
"Automatico/Correzione luminositą"="pl417.html";
"Automatico/Correzione punto di bianco"="pl416.html";
"Avviare PhotoLine (Windows)"="pl5.html";
"Avviare PhotoLine da una chiavetta USB"="pl585.html";
"Avviare e chiudere PhotoLine"="pl5.html";
"Basi dell\'elaborazione di immagini"="pl8.html";
"CIE Lab"="pl11.html";
"CMYK"="pl9.html";
"Cambia data EXIF"="pl126.html";
"Cambia i canali"="pl410.html";
"Cambia tonalitą"="pl53.html";
"Cambiare le dimensioni di un\'immagine"="pl590.html";
"Campi testo unitą"="pl46.html";
"Cancellare un\'immagine"="pl586.html";
"Caratteristiche di PhotoLine"="pl38.html";
"Caratteristiche principali"="pl1.html";
"Carica dati EXIF/Salva dati EXIF"="pl127.html";
"Cerca aggiornamenti"="pl578.html";
"Cerca immagini"="pl121.html";
"Cerchio/Ellisse, Quadrato/Rettangolo, Quadrato/Rettangolo smussato, Poligono, Rombo, Parallelogramma, Stelle, Fiori, Griglia, Spirale, Oggetto vettoriale, Righello, Raggiera"="pl152.html";
"Chiudere PhotoLine"="pl7.html";
"Chiudi"="pl197.html";
"Chiudi tutto"="pl198.html";
"Codice a barre"="pl324.html";
"Collega i tracciati"="pl187.html";
"Colore del primo piano/dello sfondo"="pl70.html";
"Colore del testo e del contorno"="pl77.html";
"Colore della linea e del riempimento"="pl81.html";
"Colori/Bilanciamento"="pl381.html";
"Colori/Conta colori"="pl378.html";
"Colori/Converti con profilo colore"="pl386.html";
"Colori/Falso colore"="pl382.html";
"Colori/Imposta profilo colore"="pl385.html";
"Colori/Inverti"="pl377.html";
"Colori/Riduci colori"="pl383.html";
"Colori/Seleziona colori"="pl384.html";
"Colori/Sostituisci colori"="pl379.html";
"Colori/Tonalitą/Saturazione"="pl380.html";
"Come configurare PhotoLine"="pl103.html";
"Come usare le funzioni"="pl594.html";
"Contrasto/Luminositą"="pl138.html";
"Converti i vertici"="pl188.html";
"Converti livello"="pl331.html";
"Copia"="pl228.html";
"Copia insieme"="pl229.html";
"Copia virtuale/Crea un livello reale"="pl302.html";
"Copia virtuale/Mostra il livello originale"="pl301.html";
"Copie virtuali"="pl23.html";
"Cornice"="pl457.html";
"Cornice rossa e suono, utilizzando i livelli di testo"="pl593.html";
"Correggere le scansioni oblique"="pl137.html";
"Correzione istogramma"="pl408.html";
"Crea animazione"="pl521.html";
"Crea cartella"="pl119.html";
"Crea curva"="pl156.html";
"Crea documento multipagina"="pl327.html";
"Crea galleria web"="pl107.html";
"Crea la tua prima immagine"="pl104.html";
"Crea linea"="pl157.html";
"Crea provini"="pl328.html";
"Crea provini di stampa"="pl106.html";
"Crea/Modifica animazione"="pl516.html";
"Creare immagini per il web"="pl139.html";
"Creare un canale alfa/trasparenza"="pl587.html";
"Creazione bottoni"="pl520.html";
"Data del file dall\'EXIF"="pl125.html";
"Dati EXIF"="pl37.html";
"Dati IPTC"="pl36.html";
"Deseleziona"="pl235.html";
"Dimensioni reali"="pl244.html";
"Disegno vettoriale"="pl155.html";
"Disponi/Manda in fondo"="pl323.html";
"Disponi/Manda indietro"="pl322.html";
"Disponi/Porta in avanti"="pl321.html";
"Disponi/Porta in primo piano"="pl320.html";
"Disposizione palette/Modifica disposizioni salvate"="pl237.html";
"Disposizione palette/Salva disposizione palette"="pl236.html";
"Distorci /Zig-Zag"="pl494.html";
"Distorci/Avvolgi"="pl495.html";
"Distorci/Deformazione"="pl490.html";
"Distorci/Irruvidisci"="pl491.html";
"Distorci/Irruvidisci angolato"="pl492.html";
"Distorci/Irruvidisci radiale"="pl493.html";
"Distorci/Modifica"="pl496.html";
"Distorsioni di livello"="pl29.html";
"Documento/Adatta documento"="pl260.html";
"Documento/Duplica documento"="pl262.html";
"Documento/Ridimensiona documento"="pl261.html";
"Documento/Rotazione"="pl259.html";
"Documento/Varia la scala"="pl258.html";
"Domande frequenti (FAQ)"="pl581.html";
"Doppia freccia"="pl48.html";
"Dosa i grigi"="pl412.html";
"Effetti/Sovrapposizione di colore"="pl510.html";
"Effetti/Stile di livello"="pl497.html";
"Elementi dell\'interfaccia utente"="pl40.html";
"Elimina"="pl233.html";
"Elimina cartella"="pl120.html";
"Elimina i vertici"="pl185.html";
"Elimina immagini"="pl122.html";
"Esplora"="pl201.html";
"Esplora/Anteprime"="pl556.html";
"Esplora/Barra icone"="pl560.html";
"Esplora/Esclusione"="pl558.html";
"Esplora/Esterno"="pl559.html";
"Esplora/Impostazioni"="pl557.html";
"Esporta per il web"="pl525.html";
"Esporta/Formato SWF (*.swf), Formato PDF (*.pdf)"="pl217.html";
"Esporta/Plotta in HPGL (solo Windows)"="pl218.html";
"Esporta/Sfondo desktop (solo Windows)"="pl219.html";
"Esteso/Acquisizione"="pl570.html";
"Esteso/Copia"="pl571.html";
"Esteso/Focale fotocamera"="pl574.html";
"Esteso/Lingua (solo Windows)"="pl572.html";
"Esteso/Moduli plug-in"="pl569.html";
"Esteso/Percorso dei file"="pl573.html";
"Esteso/Sostituzione font"="pl575.html";
"Estrusione 3D"="pl514.html";
"File/BMP"="pl535.html";
"File/Codec"="pl528.html";
"File/DDS"="pl538.html";
"File/GIF"="pl540.html";
"File/HDPhoto"="pl536.html";
"File/JPEG"="pl531.html";
"File/JPEG2000"="pl532.html";
"File/Opzioni"="pl527.html";
"File/PCD"="pl539.html";
"File/PDF"="pl530.html";
"File/PLD"="pl529.html";
"File/PNG"="pl533.html";
"File/Raw"="pl541.html";
"File/SWF"="pl537.html";
"File/TIFF"="pl534.html";
"Filtri"="pl27.html";
"Filtri effetto/Artistico"="pl463.html";
"Filtri effetto/Fulmine"="pl459.html";
"Filtri effetto/Illuminazione"="pl460.html";
"Filtri effetto/Mosaico"="pl458.html";
"Filtri effetto/Personale"="pl464.html";
"Filtri effetto/Rilievi"="pl461.html";
"Filtri effetto/Solido di rotazione"="pl462.html";
"Filtri effetto/Strappo"="pl465.html";
"Fissa il livello"="pl352.html";
"Fluidifica"="pl173.html";
"Formati grafici"="pl35.html";
"Fotocamera/Aberrazione cromatica"="pl443.html";
"Fotocamera/Correzione colori"="pl441.html";
"Fotocamera/Correzione lente"="pl444.html";
"Fotocamera/Crea immagine HDR"="pl442.html";
"Fotocamera/Luce/Ombra"="pl438.html";
"Fotocamera/Punto di bianco"="pl439.html";
"Fotocamera/Raddrizza"="pl445.html";
"Fotocamera/Rimuovi rumore"="pl446.html";
"Fotocamera/Temperatura colore"="pl440.html";
"Funzioni varie"="pl526.html";
"Funzioni/Cancella file"="pl206.html";
"Funzioni/Conversione in blocco"="pl202.html";
"Funzioni/Copia file"="pl207.html";
"Funzioni/Immagine precedente"="pl205.html";
"Funzioni/Immagine successiva"="pl204.html";
"Funzioni/Presentazione"="pl203.html";
"Funzioni/Sposta file"="pl208.html";
"GIF animate"="pl143.html";
"Gestione del colore e profili ICC"="pl34.html";
"Gestione del colore/Periferiche"="pl561.html";
"Gestione del colore/Standard"="pl562.html";
"Gestione/Aggiungi il livello successivo alla selezione"="pl374.html";
"Gestione/Carica livelli"="pl363.html";
"Gestione/Deseleziona tutti i livelli"="pl373.html";
"Gestione/Duplica il gruppo al contrario"="pl375.html";
"Gestione/Duplica il livello"="pl366.html";
"Gestione/Duplica virtualmente il livello"="pl367.html";
"Gestione/Elimina il livello"="pl365.html";
"Gestione/Entra nel gruppo"="pl368.html";
"Gestione/Lascia il gruppo"="pl369.html";
"Gestione/Raggruppa i livelli selezionati"="pl370.html";
"Gestione/Salva il livello"="pl364.html";
"Gestione/Sciogli il gruppo"="pl371.html";
"Gestione/Seleziona tutti i livelli"="pl372.html";
"Gradiente a chiazze"="pl55.html";
"Grafica vettoriale"="pl17.html";
"Grafici e \"Mostra le opzioni del grafico\""="pl153.html";
"Gruppi"="pl22.html";
"HSV"="pl10.html";
"I Menu"="pl192.html";
"I livelli"="pl18.html";
"I miei filtri plug-in non compaiono"="pl591.html";
"Il Contagocce"="pl159.html";
"Il Dito"="pl177.html";
"Il Laccio automatico"="pl165.html";
"Il Pennello copia"="pl174.html";
"Il Pennello filtro"="pl179.html";
"Il Pennello maschera"="pl168.html";
"Il Pennello restauro"="pl175.html";
"Il Pennello sostituzione"="pl180.html";
"Il Puntatore di livello"="pl148.html";
"Il Secchiello"="pl171.html";
"Il Timbro"="pl172.html";
"Il bitmap (immagine monocromatica)"="pl13.html";
"Il campo colore"="pl41.html";
"Il campo curva"="pl44.html";
"Il campo forma"="pl45.html";
"Il campo pennello"="pl42.html";
"Il campo stile di linea"="pl43.html";
"Il menu Effetti"="pl457.html";
"Il menu File"="pl192.html";
"Il menu Filtri"="pl413.html";
"Il menu Layout"="pl258.html";
"Il menu Livello"="pl330.html";
"Il menu Modifica"="pl222.html";
"Il menu Strumenti"="pl377.html";
"Il menu Web"="pl515.html";
"Il pennello Occhi rossi"="pl176.html";
"Il risultato della scansione č sempre un\'immagine"="pl135.html";
"Immagine/Adatta al documento"="pl297.html";
"Immagine/Compressione JPEG"="pl296.html";
"Immagine/Disegna sotto il tracciato"="pl298.html";
"Immagine/Punta cursore"="pl299.html";
"Importa/Acquisizione immagine (solo Mac OS X, 10.6 o sup.)"="pl210.html";
"Importa/Da scanner o fotocamera (solo Windows)"="pl209.html";
"Importa/Dati RAW da fotocamera digitale"="pl213.html";
"Importa/Dati grezzi"="pl214.html";
"Importa/Immagine nel livello attivo"="pl215.html";
"Importa/Scansione"="pl212.html";
"Importa/Seleziona lo scanner"="pl211.html";
"Importa/Sfondo desktop (solo Windows)"="pl216.html";
"Importazione RAW"="pl124.html";
"Imposta colore di base"="pl54.html";
"Impostare le unitą di misura"="pl583.html";
"Impostazioni della barra strumenti di testo"="pl76.html";
"Impostazioni della barra strumenti immagine"="pl69.html";
"Impostazioni della barra strumenti vettoriali"="pl80.html";
"Includi l\'azione nella galleria"="pl579.html";
"Incolla come copia virtuale"="pl232.html";
"Incolla come documento"="pl231.html";
"Incolla selezione"="pl230.html";
"Info documento"="pl329.html";
"Informazioni di base"="pl515.html";
"Informazioni di base sui livelli immagine"="pl24.html";
"Informazioni incorporate"="pl36.html";
"Inserisci vertici"="pl184.html";
"Installazione"="pl3.html";
"Installazione per Mac OS"="pl4.html";
"Installazione per Windows"="pl3.html";
"Introduzione"="pl132.html";
"L\'Acqua"="pl178.html";
"L\'Aerografo"="pl169.html";
"L\'Animazione dinamica"="pl515.html";
"L\'Anteprima"="pl62.html";
"L\'Autotrasparenza"="pl167.html";
"L\'Istogramma"="pl99.html";
"L\'idea di distribuzione di PhotoLine"="pl0.html";
"L\'immagine CMYK"="pl16.html";
"L\'immagine RGB"="pl15.html";
"L\'immagine in scala di grigio"="pl14.html";
"L\'impostazione dell\'interfaccia di PhotoLine"="pl64.html";
"La Bacchetta magica"="pl166.html";
"La Galleria"="pl96.html";
"La Gomma"="pl162.html";
"La Gomma automatica"="pl163.html";
"La Lente d\'ingrandimento"="pl149.html";
"La barra degli strumenti"="pl147.html";
"La barra di Selezione colore"="pl101.html";
"La barra di stato"="pl66.html";
"La barra generale"="pl67.html";
"La finestra di modifica Gradienti"="pl52.html";
"La finestra di modifica Motivi"="pl50.html";
"La finestra di modifica Trame"="pl51.html";
"La palette Azioni"="pl97.html";
"La palette Curve"="pl91.html";
"La palette Forme"="pl93.html";
"La palette Info immagine"="pl94.html";
"La palette Livelli/Canali"="pl86.html";
"La palette Passi indietro"="pl88.html";
"La palette Pennelli"="pl90.html";
"La palette Proprietą"="pl87.html";
"La palette Stili"="pl92.html";
"La palette Stili di testo"="pl100.html";
"La palette Tavolozze"="pl89.html";
"La palette Vista d\'insieme"="pl98.html";
"La trasparenza nelle GIF"="pl144.html";
"Laccio a mano libera, Laccio rettangolare, Laccio circolare, Laccio orizzontale, Laccio verticale"="pl164.html";
"Laccio/Converti il laccio in un livello"="pl404.html";
"Laccio/Converti il livello in un laccio"="pl403.html";
"Laccio/Converti il livello in una selezione"="pl406.html";
"Laccio/Converti in livello di ritaglio"="pl407.html";
"Laccio/Converti la selezione in un livello"="pl405.html";
"Laccio/Fissa la selezione"="pl401.html";
"Laccio/Laccio da forma"="pl397.html";
"Laccio/Maschera"="pl24.html";
"Laccio/Riempi col colore del primo piano"="pl398.html";
"Laccio/Riempi col colore dello sfondo"="pl399.html";
"Laccio/Ritaglia"="pl402.html";
"Laccio/Svuota la selezione"="pl400.html";
"Lavorare con PhotoLine"="pl102.html";
"Lavorare con i file JPEG"="pl128.html";
"Le Preimpostazioni"="pl61.html";
"Le Proprietą della sequenza"="pl517.html";
"Le funzioni del menu Vista"="pl236.html";
"Le immagini JPEG in PhotoLine"="pl129.html";
"Le immagini JPEG nei formati SWF e PDF"="pl131.html";
"Le immagini JPEG nel formato PLD"="pl130.html";
"Le mini-barre"="pl47.html";
"Le palette pił importanti"="pl65.html";
"Le parti di una tipica finestra di dialogo"="pl60.html";
"Le scansioni"="pl132.html";
"Livelli di modifica"="pl32.html";
"Livelli di ritaglio"="pl30.html";
"Livelli di testo"="pl20.html";
"Livelli immagine"="pl19.html";
"Livelli maschera"="pl31.html";
"Livelli vettoriali"="pl21.html";
"Livello di ritaglio/Margine di ritaglio"="pl348.html";
"Livello di ritaglio/Ritaglia il precedente"="pl347.html";
"Livello maschera/Applica"="pl342.html";
"Livello maschera/Applica alla maschera"="pl345.html";
"Livello maschera/Crea"="pl341.html";
"Livello maschera/Crea dall\'alfa"="pl343.html";
"Livello maschera/Crea dalla maschera"="pl344.html";
"Livello maschera/Livello maschera"="pl346.html";
"Livello maschera/Maschera il precedente"="pl340.html";
"Lo Strumento testo"="pl154.html";
"Lo strumento Campiona colore"="pl160.html";
"Lo strumento Gradienti"="pl170.html";
"Lo strumento Mano"="pl151.html";
"Lo strumento Misura"="pl150.html";
"Lo strumento Ritaglia"="pl158.html";
"Lo strumento Schiarisci"="pl181.html";
"Lo strumento Scorrimento intorno alla forma"="pl190.html";
"Lo strumento Scorrimento nella forma"="pl189.html";
"Lo strumento Scurisci"="pl182.html";
"Lo strumento Testo scorrevole"="pl191.html";
"Manca uno strumento"="pl581.html";
"Mancano degli strumenti"="pl582.html";
"Mappa immagine/Assegna comando"="pl523.html";
"Mappa immagine/Esporta"="pl524.html";
"Maschera/Aggiungi maschera all\'alfa"="pl391.html";
"Maschera/Amplia la maschera"="pl393.html";
"Maschera/Carica una maschera"="pl395.html";
"Maschera/Contorno"="pl392.html";
"Maschera/Contrai la maschera"="pl394.html";
"Maschera/Da alfa a maschera"="pl389.html";
"Maschera/Da maschera ad alfa"="pl390.html";
"Maschera/Elimina la maschera"="pl387.html";
"Maschera/Inverti la maschera"="pl388.html";
"Maschera/Salva la maschera"="pl396.html";
"Menu contestuale"="pl39.html";
"Migliorare le scansioni"="pl136.html";
"Miscela i canali"="pl411.html";
"Modalitą di prova"="pl246.html";
"Modalitą documento e modalitą immagine"="pl33.html";
"Modalitą pixel"="pl245.html";
"Modifica colori"="pl49.html";
"Modifica curve"="pl58.html";
"Modifica i vertici"="pl183.html";
"Modifica la maschera"="pl73.html";
"Modifica pennelli"="pl57.html";
"Modifica stile delle linee"="pl59.html";
"Moduli plug-in"="pl456.html";
"Mostra area di stampa"="pl250.html";
"Mostra immagini"="pl108.html";
"Mostra ingombri dei livelli"="pl249.html";
"Mostra la maschera"="pl74.html";
"Mostra linee di registro"="pl248.html";
"Mostra maniglie"="pl251.html";
"Nascondi palette/Mostra palette"="pl238.html";
"Nascondi/Mostra il laccio"="pl75.html";
"Nitidezza/Maschera di contrasto"="pl420.html";
"Nitidezza/Nitidezza"="pl419.html";
"Nitidezza/Nitidezza adattiva"="pl421.html";
"Nuova parola chiave"="pl118.html";
"Nuovo livello"="pl330.html";
"Nuovo livello di modifica"="pl338.html";
"Nuovo/Crea calendario"="pl194.html";
"Nuovo/Modelli di documento"="pl195.html";
"Nuovo/Nuova immagine"="pl193.html";
"Nuovo/Nuovo documento"="pl192.html";
"Operativitą/Annulla"="pl546.html";
"Operativitą/Laccio"="pl543.html";
"Operativitą/Ortografia"="pl548.html";
"Operativitą/Pennello"="pl542.html";
"Operativitą/Puntatore"="pl547.html";
"Operativitą/Speciale"="pl544.html";
"Operativitą/Vettoriale"="pl545.html";
"Opzioni di stampa"="pl221.html";
"Opzioni strumento"="pl85.html";
"Pagine/Aggiungi pagine"="pl265.html";
"Pagine/Carica pagine"="pl271.html";
"Pagine/Copia pagina"="pl266.html";
"Pagine/Elimina pagine"="pl267.html";
"Pagine/Pagina precedente"="pl263.html";
"Pagine/Pagina successiva"="pl264.html";
"Pagine/Ridimensiona pagina"="pl270.html";
"Pagine/Rotazione"="pl269.html";
"Pagine/Salva pagine"="pl272.html";
"Pagine/Varia la scala"="pl268.html";
"Palette impilabili"="pl63.html";
"Panoramica"="pl68.html";
"Pennello attivo"="pl71.html";
"Pennello, Matita, Gessetto, Carboncino"="pl161.html";
"Preferenze"="pl526.html";
"Preferenze Esplora"="pl114.html";
"Prestazioni"="pl300.html";
"Proprietą"="pl123.html";
"Proprietą di livello"="pl376.html";
"Qualitą//Spugna"="pl434.html";
"Qualitą/Aggiungi rumore"="pl436.html";
"Qualitą/Deretinatura"="pl432.html";
"Qualitą/Grana"="pl437.html";
"Qualitą/Ottimizza contrasto"="pl430.html";
"Qualitą/Pixelizza"="pl435.html";
"Qualitą/Polvere/Graffi"="pl431.html";
"Qualitą/Rimuovi sporco"="pl433.html";
"RGB"="pl8.html";
"Registra"="pl577.html";
"Registrazione di PhotoLine"="pl6.html";
"Regolazioni"="pl409.html";
"Ricevi il testo dalla pagina precedente Il testo scorre nella pagina successiva"="pl79.html";
"Ridimensiona livello"="pl333.html";
"Riduci a un livello unico"="pl351.html";
"Riduci allo sfondo"="pl350.html";
"Riduci colori"="pl140.html";
"Riferimenti/Aggancia alla griglia"="pl254.html";
"Riferimenti/Aggancia alle guide"="pl256.html";
"Riferimenti/Impostazione guide"="pl257.html";
"Riferimenti/Mostra griglia"="pl253.html";
"Riferimenti/Mostra guide"="pl255.html";
"Riferimenti/Mostra righelli"="pl252.html";
"Rinomina immagini"="pl112.html";
"Ripeti"="pl223.html";
"Ripristina il gradiente"="pl56.html";
"Risoluzione, profonditą colore, dimensioni del documento"="pl134.html";
"Ritagliare un\'immagine"="pl584.html";
"Rotazione"="pl334.html";
"Ruota di 90°, Ruota di 180°, Ruota di 270°"="pl116.html";
"Ruota immagini automaticamente"="pl113.html";
"Ruota/Rifletti/Rifletti orizzontalmente"="pl336.html";
"Ruota/Rifletti/Rifletti verticalmente"="pl337.html";
"Ruota/Rifletti/Ruota di 90°, Ruota di 180°, Ruota di 270°"="pl335.html";
"Ruotare i livelli"="pl589.html";
"Salva /Salva col nome"="pl199.html";
"Salva tutto"="pl200.html";
"Salvare i GIF"="pl141.html";
"Salvare i JPEG"="pl142.html";
"Salvare una schermata"="pl592.html";
"Scontornare"="pl146.html";
"Seleziona tutte le immagini"="pl109.html";
"Seleziona tutto"="pl234.html";
"Selezione"="pl25.html";
"Selezione piena"="pl26.html";
"Sfocatura/Ammorbidisci"="pl422.html";
"Sfocatura/Calcola media"="pl427.html";
"Sfocatura/Scossa"="pl429.html";
"Sfocatura/Sfocatura adattiva"="pl424.html";
"Sfocatura/Sfocatura gaussiana"="pl423.html";
"Sfocatura/Sfocatura mossa"="pl425.html";
"Sfocatura/Sfocatura radiale"="pl426.html";
"Sfocatura/Sfocatura variabile"="pl428.html";
"Software License"="pl2.html";
"Spazi colore"="pl8.html";
"Spessore della linea"="pl83.html";
"Stampa"="pl220.html";
"Stampa crocini"="pl326.html";
"Stampare"="pl145.html";
"Stile del contorno"="pl78.html";
"Stile di livello/Bagliore all\'esterno"="pl500.html";
"Stile di livello/Bagliore all\'interno"="pl501.html";
"Stile di livello/Contorno all\'esterno"="pl503.html";
"Stile di livello/Contorno all\'interno"="pl504.html";
"Stile di livello/Crea una struttura"="pl511.html";
"Stile di livello/Estrudi all\'esterno"="pl505.html";
"Stile di livello/Estrudi all\'interno"="pl506.html";
"Stile di livello/Estrudi speciale"="pl507.html";
"Stile di livello/Gradiente all\'interno"="pl509.html";
"Stile di livello/Lente d\'ingrandimento"="pl513.html";
"Stile di livello/Ombra 3D"="pl502.html";
"Stile di livello/Ombra all\'esterno"="pl498.html";
"Stile di livello/Ombra all\'interno"="pl499.html";
"Stile di livello/Strisce"="pl508.html";
"Stile di livello/Veneziana/Tubi"="pl512.html";
"Stile linea"="pl82.html";
"Stili di livello"="pl28.html";
"Stili di testo convenzionali in questo manuale"="pl38.html";
"Stilizza/Filtro contorno"="pl448.html";
"Stilizza/Margini verticali, Stilizza/Margini orizzontali"="pl447.html";
"Strumenti forma/Distorci a onde"="pl486.html";
"Strumenti forma/Distorci con frecce"="pl484.html";
"Strumenti forma/Distorci con griglia"="pl483.html";
"Strumenti forma/Distorci con immagine"="pl482.html";
"Strumenti forma/Distorci contorno"="pl485.html";
"Strumenti forma/Incurva"="pl479.html";
"Strumenti forma/Onde"="pl480.html";
"Strumenti forma/Piega immagine"="pl489.html";
"Strumenti forma/Rendi circolare"="pl481.html";
"Strumenti forma/Risvolto"="pl488.html";
"Strumenti forma/Trasforma"="pl487.html";
"Strumenti per i livelli di testo"="pl189.html";
"Strumenti per i livelli immagine"="pl161.html";
"Strumenti per i livelli vettoriali"="pl183.html";
"Strumenti per tutti i tipi di livello"="pl148.html";
"Strumenti speciali/Acquerello"="pl475.html";
"Strumenti speciali/Bassorilievo"="pl477.html";
"Strumenti speciali/Filtro struttura"="pl476.html";
"Strumenti speciali/Genera motivo"="pl474.html";
"Strumenti speciali/Immagine su immagine"="pl471.html";
"Strumenti speciali/Increspatura"="pl478.html";
"Strumenti speciali/Moltiplica in prospettiva"="pl469.html";
"Strumenti speciali/Nuvole"="pl466.html";
"Strumenti speciali/Ovattato"="pl472.html";
"Strumenti speciali/Perturbazione"="pl467.html";
"Strumenti speciali/Retinatura"="pl468.html";
"Strumenti speciali/Rifrazione"="pl470.html";
"Strumenti speciali/Turbine"="pl473.html";
"Successivo"="pl225.html";
"Suddividi l\'immagine"="pl519.html";
"TWAIN"="pl133.html";
"Taglia"="pl227.html";
"Taglia il tracciato"="pl186.html";
"Testo sull\'immagine"="pl325.html";
"Testo/Adatta il livello al testo"="pl275.html";
"Testo/Adatta il testo al livello"="pl274.html";
"Testo/Aggiorna data"="pl279.html";
"Testo/Applica le impostazioni del righello"="pl283.html";
"Testo/Applica lo stile di testo"="pl281.html";
"Testo/Campo modulo"="pl288.html";
"Testo/Catalogo caratteri"="pl286.html";
"Testo/Circolare"="pl287.html";
"Testo/Copia le impostazioni del righello"="pl282.html";
"Testo/Copia lo stile di testo"="pl280.html";
"Testo/Correttore ortografico"="pl290.html";
"Testo/Data/Numerazione"="pl278.html";
"Testo/Font"="pl273.html";
"Testo/Interrompi scorrimento"="pl285.html";
"Testo/Modifica scorciatoie di testo e Attiva scorciatoie di testo"="pl289.html";
"Testo/Testo nella forma"="pl277.html";
"Testo/Testo su tracciato"="pl276.html";
"Testo/Unisci i livelli di testo selezionati"="pl284.html";
"Tipi d\'immagine"="pl12.html";
"Tracciare delle linee"="pl588.html";
"Trasparenza raster"="pl522.html";
"Trova"="pl224.html";
"Trova/Sostituisci"="pl226.html";
"Tutta larghezza"="pl242.html";
"Unisci allo sfondo"="pl349.html";
"Usa come livello di modifica"="pl339.html";
"Usa la maschera"="pl72.html";
"Usa la modalitą di riempimento \"pari/dispari\", Usa la modalitą di riempimento \"indice di allacciamento non nullo\""="pl84.html";
"Uso/Barre strumenti"="pl565.html";
"Uso/Combinazioni tasti"="pl563.html";
"Uso/Elenco file recenti"="pl567.html";
"Uso/Livelli"="pl568.html";
"Uso/Menu contestuale"="pl564.html";
"Uso/Valori fissi zoom"="pl566.html";
"Valori estremi"="pl247.html";
"Varia la scala"="pl332.html";
"Vettoriale/Adatta un livello vettoriale"="pl295.html";
"Vettoriale/Ottimizza tracciati"="pl291.html";
"Vettoriale/Suddividi il livello vettoriale"="pl292.html";
"Vettoriale/Trasforma i livelli vettoriali selezionati"="pl294.html";
"Vettoriale/Unisci i livelli vettoriali selezionati"="pl293.html";
"Vista 100%"="pl243.html";
"Vista totale"="pl241.html";
"Visualizzazione/Documento"="pl552.html";
"Visualizzazione/Filtro colore"="pl353.html";
"Visualizzazione/Fotogramma singolo"="pl356.html";
"Visualizzazione/Griglia"="pl554.html";
"Visualizzazione/Livello"="pl553.html";
"Visualizzazione/Maschere"="pl550.html";
"Visualizzazione/Mostra livello"="pl357.html";
"Visualizzazione/Mostra solo il livello attivo"="pl355.html";
"Visualizzazione/Mostra tutti i livelli"="pl354.html";
"Visualizzazione/Risoluz. schermo (risoluzione schermo)"="pl555.html";
"Visualizzazione/Stampa livello"="pl358.html";
"Visualizzazione/Trasparenza"="pl549.html";
"Visualizzazione/Valori estremi"="pl551.html";
"Zoom +"="pl239.html";
"Zoom -"="pl240.html";
